 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-image-1 {
  width: 93px;
  height: 93px;
  margin: 11px 91px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -83px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 106px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -148px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 9px 0 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 517px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 1111px;
  background-image: url("images/M76.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 486px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 606px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-2 .u-image-1 {
    min-height: 916px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 401px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1954px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 1578px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-2 .u-image-1 {
    min-height: 994px;
  }
}